<?php
/*
Template Name: WP-Guestbook
Theme: bb-news
Basis: single.php
Author: Frank Bueltge
Author URI: http://bueltge.de/
*/ ?>

<?php get_header(); ?>
      <div id="inhalt" class="yui-u">
		<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
	      <div class="post" id="post-<?php the_ID(); ?>">
			<h2><a href="<?php echo get_permalink() ?>" rel="bookmark" title="Permanent Link: <?php the_title(); ?>"><?php the_title(); ?></a></h2>
			<div class="entry">
			  <?php the_content('<p class="serif">Den ganzen Beitrag lesen  &#187;</p>'); ?>
	          <?php link_pages('<p><strong>Seiten:</strong> ', '</p>', 'number'); ?>
			</div>
		  </div>
			<?php
			if (function_exists('paged_guestbookcomments_template')) paged_guestbookcomments_template(); 
			else 
			if (function_exists('guestbook_template')) guestbook_template();
			else comments_template(); 
			?>
	          <p class="postmetadata alt">
				Der Beitrag wurde am <?php the_time('l,') ?> den <?php the_time('j. F Y') ?> 
				um <?php the_time('H:i') ?> Uhr ver&ouml;ffentlicht	und wurde unter
				<?php the_category(', ') ?> abgelegt. Du kannst die Kommentare zu diesen Eintrag durch 
				den <?php comments_rss_link('RSS 2.0'); ?> Feed verfolgen.
				<?php if (('open' == $post-> comment_status) && ('open' == $post->ping_status)) { ?>
				  Du kannst einen <a href="#respond">Kommentar schreiben</a>, oder einen 
				  <a href="<?php trackback_url(true); ?>" rel="trackback">Trackback</a> auf deiner Seite 
				  einrichten.
				<?php } elseif (!('open' == $post-> comment_status) && ('open' == $post->ping_status)) { ?>
				  Kommentare sind derzeit geschlossen, aber Du kannst dennoch einen 
				  <a href="<?php trackback_url(true); ?> " rel="trackback">Trackback</a> auf deiner Seite 
				  einrichten.
				<?php } elseif (('open' == $post-> comment_status) && !('open' == $post->ping_status)) { ?>
				  Du kannst zum Ende springen und ein Kommentar hinterlassen. Pingen ist im Augenblick nicht erlaubt.
                <?php } elseif (!('open' == $post-> comment_status) && !('open' == $post->ping_status)) { ?>
				  Kommentare und Pings sind derzeit nicht erlaubt.			
				<?php } edit_post_link('Beitrag bearbeiten.','<strong>|</strong> ',''); ?>
			  </p>
	      <div class="navigation">
			<div class="dlft"><?php previous_post_link('&laquo; %link') ?></div>
			<div class="drgt"><?php next_post_link('%link &raquo;') ?></div>
		  </div>
	    <?php endwhile; else: ?>
		  <p>Es gibt leider keine Beitr&auml;ge, die deinen Kriterien entsprechen.</p>
	    <?php endif; ?>
	  </div>
<?php get_sidebar(); ?>
<?php get_footer(); ?>
